Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Actualizar Retroarch a la 1.5.0



  • Saludos amigos buenas noches solamente quería ver si es posible actualizar Retroarch a la última versión que salió (la 1.5.0) estuve viendo y la última actualización de Retropie ya le incluye y trae una opción de deshacer salvar un juego y si me interesa pues me ha pasado que salvo cuando no debo quisiera ver si es posible actualizar a la última versión y si es posible me dijeran,

    1000 gracias espero me pueda responder


  • Developer
    Team
    Global moderator
    Translator

    Posible es, pero tendrias que compilar todo por tu cuenta.
    Es una decision de los desarrolladores no actualizar todavia por cuestiones de compatibilidad y el trabajo que significa corregir bugs relacionados a una actualizacion. Actualmente quieren llevar la version 4.1 a un estado estable antes de eso.



Want to support us ?

106
Online

78.5k
Users

20.1k
Topics

147.6k
Posts